@charset "ISO-8859-1";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	background-color: #333300;
	margin: 0px;
	padding: 0px;
}
a:link {
	color: #006600;
	text-decoration: underline;
}
hr {
	background-color: #E3E3E3;
	height: 10px;
	padding-top: -10px;
	border: medium ridge 000066;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:visited {
	color: #FF0000;
	text-decoration: underline overline;
}
a:hover {
	color: #003366;
	text-decoration: underline overline;
}
a:active {
	color: #00FFFF;
}
#wrapper {
	background-color: #DDCDD8;
	width: 80%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	border: medium double #660033;
}
#header {
	padding-top: 0px;
}
#navbar {
	padding: 0px 10px;
	float: left;
	width: 165px;
	background-color: #15240B;
	margin-left: 37px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #15240B;
	font-size: large;
}
#navbar p {
	color: #FFFFFF;
	font-size: smaller;
}
#right {
	padding: 0px 35px 0px 0px;
	margin-left: 230px;
	width: auto;
	color: #000000;
}
#footer {
	color: #15240B;
	background-color: #FECB65;
	margin: 5px 35px;
	clear: both;
	text-align: center;
}
.copy {
	font-size: x-small;
	text-align: center;
}
.center {
	text-align: center;
}
